button {
    background-color: lightblue;
    border: none;
    color: white;
    padding: 5px 15px;
    text-align: center;
    font-size: 16px;
    margin: 5px;
    border-radius: 8px;
  }

  * {
      text-align: center;
  }
  p {
     font-family: Arial, Helvetica, sans-serif;
     font-size: small; 
  }

  body {
      background-color: blanchedalmond;
  }

  img {
      width: 200px;
      height: 200px;
  }

